package descriptors;


/** Describes a signal which comes from a machine with pulse numbers */ 
public abstract class PulseSignalDesc extends SignalDesc {

	protected int pulse; 	/* All signals have a pulse number */
	
	public final int getPulse() { return pulse; }
	public final void setPulse(int pulse) { this.pulse = pulse; }

}
